<?php

namespace App\Controllers;
use App\Models\SedeModel;

class Sede extends BaseController
{

    private $sede;

    public function __construct()
    {
        $this->sede = new SedeModel();
    }

    public function sede(): string
    {
        $sede = $this->sede->findAll();
        $data = ['sede' => $sede];
        return view('main/sede',$data);
    }

   
}
